<section class="benefitsinvest-comp">
    <div class="benefitsTabEx_box">
        <div class="benefit_inner"></div>
        <sly data-sly-list.investingbenefits="${resource.children}"> <sly data-sly-test="${investingbenefits.name == 'investingbenefitsmulti'}"> <sly data-sly-list.investingbenefitsItem="${investingbenefits.children}">
                    <div class="benefit_inner"></div>
                </sly> </sly> </sly>
    </div>
    <div class="mf-light-grey__bg benefitsinvest-comp-s">
        <div class="mf-container">
            <div class="benefitsWrap">
                <div class="benefits__head">${properties.heading}</div>
                <div class="bfm-row">
                    <div class="bfm-col-5 benefits-mob--tab">
                        <div class="benifitsTabsWrap ">
                            <sly data-sly-list.investingbenefits="${resource.children}"> <sly data-sly-test="${investingbenefits.name == 'investingbenefitsmulti'}"> <sly data-sly-list.investingbenefitsItem="${investingbenefits.children}">
                                        <div
                                            class="benefitsTabBox ${investingbenefitsItemList.index ? '' : 'active--benifittab'}">
                                            <div class="benefitsBoxContent">
                                                <div class="benifitsBox__imgPr">
                                                    <img data-src="${investingbenefitsItem.benefitsboximg}"
                                                        class="benifitsBox__img lozad"
                                                        alt="${investingbenefitsItem.benefitsboximgalt}">
                                                </div>
                                                <div class="benefitsBox__contentWrap">
                                                    <div class="benefitsBox__title">
                                                        ${investingbenefitsItem.benefitsboxtitle}</div>
                                                    <div class="benefitsBox__desc">
                                                        ${investingbenefitsItem.benefitsboxdesc @context='html'}</div>
                                                </div>
                                            </div>
                                        </div>


                                    </sly> </sly> </sly>
                        </div>
                    </div>
                    <div class="bfm-col-7 benefits-disp-none">
                        <sly data-sly-list.benefitsCardlist="${resource.children}"> <sly data-sly-test="${benefitsCardlist.name == 'benifitscardsmulti'}"> <sly data-sly-list.benefitsCardlistItem="${benefitsCardlist.children}">
                                    <div class="benefitsTabsDeskCardWrap  ${benefitsCardlistItemList.first ? '' : 'hide-div'}">
                                        <sly data-sly-list.benefitsCard="${benefitsCardlistItem.children}"> <sly data-sly-test="${benefitsCard.name == 'desktopbenefitscardmulti'}"> <sly data-sly-list.benefitsCardItem="${benefitsCard.children}">
                                                    <div class="benefitsTabDeskCard__main">
                                                        <div class="benifitsDeskCard__icon__pr">
                                                            <div class="benifitsDeskcard__quotes">
                                                                <img class="benifitsDesk__quotesimg lozad"
                                                                    data-src="${benefitsCardItem.cardimage}"
                                                                    alt="${benefitsCardItem.cardimagealt}">
                                                            </div>
                                                            <div class="benifitsDeskCard__twitterPr">
                                                                <img class="benefitsDeskCard__twitterimg lozad"
                                                                    data-src="${benefitsCardItem.cardimagetwitt}"
                                                                    alt="${benefitsCardItem.cardimagetwittalt}">
                                                            </div>
                                                        </div>
                                                        <div class="benefitsDeskCardContentWrap">
                                                            <div class="benefitsDeskCard__para">
                                                                ${benefitsCardItem.cardpararte @context='html'}
                                                            </div>
                                                            <div class="benefitsDeskCard__dash"></div>
                                                            <div class="benefitsDeskCard__profileWrap">
                                                                <div class="benefitsDeskCard__profile__imgPr">
                                                                    <img data-src="${benefitsCardItem.profileimage}"
                                                                        class="deskCard__profileimg lozad"
                                                                        alt="${benefitsCardItem.profileimagealt}">
                                                                </div>
                                                                <div class="deskcard__userInfo">
                                                                    <div class="deskcard__username">
                                                                        ${benefitsCardItem.username}
                                                                    </div>
                                                                    <div class="deskcard__userid">
                                                                        ${benefitsCardItem.userid}</div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </sly> </sly> </sly>
                                    </div>
                                </sly> </sly> </sly>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>